{
  "accessLevel": {
    "Admin": "Admin",
    "PlantOperator": "Üzemvezető",
    "Supervisor": "Felügyelő"
  },
  "action": {
    "CementIn": "Cement In",
    "CementInFault": "Cement hiba",
    "CoarseAndFineValveOn": "Durva és finom szelep bekapcsolva",
    "DryAutoTrack": "Száraz Auto-Track",
    "DryAutoTrackComplete": "Száraz Auto-Track Complete",
    "DryMixing": "Száraz keverés",
    "FineValveOnlyOn": "Csak finom szelep bekapcsolva",
    "InitialMix": "Kezdeti keverék",
    "LeakingWaterValve": "Szivárgó vízszelep",
    "MaxDryMixTimeReached": "Maximális száraz keverési idő túllépése",
    "MaxWetMixTimeReached": "Maximális nedves keverési idő túllépése",
    "MixAborted": "Mix Megszakítva",
    "MixComplete": "Mix Complete",
    "MixerBladeWorn": "Keverő penge kopott",
    "MixTooDry": "Túl száraz keverék",
    "MixTooDryAccepted": "Túl száraz keverék Elfogadva",
    "MixTooDryRejected": "Túl száraz keverék Elutasítva",
    "MixTooWet": "Túl nedves keverék",
    "MixTooWetAccepted": "Túl nedves keverék Elfogadva",
    "MixTooWetRejected": "Túl nedves keverék Elutasítva",
    "NoWaterRequired": "Nincs szükség vízre",
    "Paused": "Paused",
    "PreWetCoarseAndFineValve": "Pre-Wet durva és finom szelep",
    "PreWetDone": "Pre-Wet Kész",
    "PreWetFineValve": "Pre-Wet Fine szelep",
    "PreWetMix": "Pre-Wet Mix",
    "PreWetNoWaterAdded": "Előnedvesítés víz hozzáadása nélkül",
    "PreWetTargetNotReached": "Előnedvesítés előtti célérték nem érhető el",
    "PreWetWater": "Előnedvesített víz",
    "Reset": "Reset",
    "SensorFault": "Érzékelő hiba",
    "Standby": "Készenléti állapot",
    "TooMuchWaterCalculated": "Túl sok víz kiszámítva",
    "Trimming": "Trimmelés",
    "UnKnown": "Ismeretlen",
    "WaterAdditionNoWater": "Víz hozzáadása Nincs víz",
    "WaterLimitReached": "Elérte a vízhatárértéket",
    "WaterMeterFault": "Vízmérő hiba",
    "WetAutoTrack": "Nedves automatikus nyomvonal",
    "WetAutoTrackComplete": "Nedves Auto-Track teljes",
    "WetMix": "Nedves keverék"
  },
  "admixMode": {
    "Admix": "Admix",
    "AdmixEnable": "Admix Engedélyezés",
    "All": "Minden",
    "Water": "Víz"
  },
  "alarm": {
    "cementInError": "Cement In Error",
    "errorStartingMix": "Hiba a keverék indítása",
    "leakingWaterValve": "Szivárgó vízszelep",
    "maxDryTimeReached": "Maximális száraz keverési idő túllépése",
    "maxMixTimeReached": "Maximális keverési idő túllépése",
    "maxWetTimeReached": "Maximális nedves keverési idő túllépése",
    "mixAborted": "Mix Megszakítva",
    "mixerBladesWorn": "Keverő lapátok kopottak",
    "mixTooDry": "Túl száraz keverék",
    "mixTooDryAccepted": "Túl száraz keverék Elfogadva",
    "mixTooDryRejected": "Túl száraz keverék Elutasítva",
    "mixTooWet": "Túl nedves keverék",
    "mixTooWetAccepted": "Túl nedves keverék Elfogadva",
    "mixTooWetRejected": "Túl nedves keverék Elutasítva",
    "noWaterRequired": "Nincs szükség vízre",
    "overTemperature": "Túlhőmérséklet",
    "preWetTargetNotReached": "Előnedvesítés előtti célérték nem érhető el",
    "preWetWaterLimitExceeded": "Nedvesítés előtti vízhatárérték túllépése",
    "sensorFault": "Érzékelő hiba",
    "tooMuchWaterCalculated": "Túl sok víz kiszámítva",
    "waitingForWaterTankToFill": "Várakozás a víztartály feltöltésére",
    "waterLimitExceeded": "Vízhatárérték túllépése",
    "waterMeterFault": "Vízmérő hiba"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Cement In Timeout",
    "ErrorStartingMix": "Hiba a keverék indítása",
    "FanStopped": "Ventilátor leállt",
    "FanStoppedResetLatch": "Ventilátor leállt Reset retesz",
    "LeakingWaterValve": "Szivárgó vízszelep",
    "MaxDryMixTimeReached": "Maximális száraz keverési idő túllépése",
    "MaxMixTimeReached": "Maximális keverési idő túllépése",
    "MaxWetMixTimeReached": "Maximális nedves keverési idő túllépése",
    "MixerBladesWorn": "A keverő lapátok elhasználódhattak vagy beállításra szorulhatnak.",
    "MixTooDry": "Túl száraz keverék",
    "MixTooWet": "Túl nedves keverék",
    "NoWaterRequired": "Nincs szükség vízre",
    "OverTemperature": "Túlhőmérséklet",
    "PreWetWaterLimitExceeded": "Nedvesítés előtti vízhatárérték túllépése",
    "SensorFault": "Érzékelő hiba",
    "Shutdown": "Leállítás",
    "TooMuchWaterCalculated": "Túl sok víz kiszámítva",
    "WaitingForWaterTankToFill": "Várakozás a víztartály feltöltésére",
    "WaterLimitExceeded": "Vízhatárérték túllépése",
    "WaterMeterTimeout": "Vízmérő időkorlátja"
  },
  "calibration": {
    "AlarmFail": "A kalibrálás sikertelen.\nRiasztást tartalmazó keverékekkel nem lehet kalibrálni.",
    "calibrationResult": "Kalibrálási eredmények",
    "DryMixTimeFail": "A kalibrálás sikertelen.\nA teljes száraz keverék kevesebb, mint",
    "DryWeightFail": "A kalibrálás sikertelen.\nÉrvénytelen száraz tömeg",
    "Success": "Kalibrálás sikeres",
    "UnscaledDifFail": "A kalibrálás sikertelen.\nElégtelen különbség a száraz és nedves keverék leolvasása között",
    "WaterAdditionFail": "A kalibrálás sikertelen.\nNem adtunk vizet a keverékhez",
    "WetMixTimeFail": "A kalibrálás sikertelen.\nA teljes nedves keverési idő kevesebb, mint a rendszer átlagolási ideje"
  },
  "calibrationReport": {
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calibrationResult": "Kalibrációs eredmény",
    "dryWeight": "Száraz tömeg",
    "mainTarget": "Fő célpont",
    "mainWater": "Fő víz",
    "moistureGain1": "Nedvességnyereség 1",
    "moistureGain2": "Nedvességnyereség 2",
    "moistureOffset1": "Nedvesség Offset 1",
    "moistureOffset2": "Nedvesség Offset 2",
    "prewetMoistureGain": "Nedvesítés előtti nedvességnyereség",
    "prewetMoistureOffset": "Nedvesség előtti nedvesség-eltérítés",
    "prewetTarget": "Pre-Wet Target",
    "prewetWater": "Előnedvesített víz",
    "recipeMode": "Recept mód",
    "recipeNumber": "Recept száma",
    "totalWater": "Teljes víz",
    "trim": "Trim"
  },
  "calibrationType": {
    "MainUsingPreWet": "Main Pre-Wet használata",
    "MainWater": "Fő víz",
    "PreWet": "Pre-Wet",
    "PreWetAndMain": "Pre-Wet és Main",
    "PreWetAndMainUsingPreWet": "Pre-Wet és Main Pre-Wet használata"
  },
  "controlMethod": {
    "Auto": "Auto",
    "Calculation": "Számítás",
    "Preset": "Előre beállított"
  },
  "dialog": {
    "abortMix": "Mix megszakítása",
    "addWater": "Víz hozzáadása",
    "archiveDatabase": "Archiválás engedélyezése",
    "archiveDatabaseComplete": "Archiválás befejeződött",
    "backingUp": "Biztonsági mentés",
    "backupComplete": "Biztonsági mentés befejezve",
    "backupFailed": "Biztonsági mentés sikertelen",
    "calibrationMissing": "Kalibrációs keverési hiba",
    "copyComplete": "Teljes",
    "copyFailed": "Másolás sikertelen",
    "copyingArchives": "Archívumok másolása",
    "deleteDefaultRecipe": "Alapértelmezett recept",
    "deleteRecipe": "Recept törlése",
    "deleteUser": "Felhasználó törlése",
    "errorStartingMix": "Hiba a keverék indítása",
    "extendMixTime": "Keverési idő meghosszabbítása",
    "factoryReset": "Gyári visszaállítás",
    "mixComplete": "Issue Mix Complete",
    "preventShutdown": "Mix fut - nem lehet leállítani",
    "recipeAdded": "Recept hozzáadva",
    "recipeUpdated": "Frissített recept",
    "restoreComplete": "Visszaállítás teljes",
    "restoreCompleteReboot": "Restore Complete - A rendszer újraindul",
    "restoreCompleteRemote": "A helyreállítás befejeződött: Újraindítás küszöbön.\nTávoli felhasználók, a kapcsolat megszakad - újraindítás után csatlakozzon újra.",
    "restoreFailed": "Visszaállítás sikertelen",
    "restoreInProgess": "Adatbázis-visszaállítás folyamatban",
    "restoreSensorFromFile": "érzékelő visszaállítása fájlból",
    "restoringFromFlash": "Visszaállítás Flashből",
    "saveFailed": "Mentés sikertelen",
    "sensorConfigurationSaved": "Szenzor konfiguráció mentve",
    "settingsUpdated": "Beállítások frissítve",
    "shutdown": "Leállítás",
    "systemParametersUpdated": "Rendszerparaméterek frissítve",
    "systemWillReboot": "A rendszer újraindul",
    "systemWillShutdown": "A rendszer leáll",
    "targetUpdated": "Célpont frissítve",
    "transferingFile": "Fájl átvitele",
    "unsavedChanges": "Nem mentett változtatások",
    "updateInProgressReboot": "Frissítés folyamatban - a rendszer újraindul",
    "updateInProgressRemote": "Rendszerfrissítés folyamatban: Újraindítás küszöbön.\nTávoli felhasználók, a kapcsolat megszakad - újraindítás után csatlakozzon újra.",
    "updateTarget": "Cél frissítése",
    "updateTime": "Frissítés ideje",
    "upgradeFirmwareFromHub": "Firmware frissítése",
    "uploadingSoftware": "Szoftver feltöltése",
    "deleteComplete": "Törlés befejezve",
    "deleteFailed": "Törlés sikertelen",
    "deletingArchives": "Archivumok törlése",
    "unknownError": "Ismeretlen hiba történt",
    "upgradeComplete": "Frissítés befejezve",
    "disableArchiving": "Archiválás kikapcsolása"
  },
  "dialogMessage": {
    "abortMix": "Meg akarod szakítani a Mixet?",
    "addWater": "Víz hozzáadása?",
    "archiveDatabase": "Szeretné engedélyezni az archiválást?\nEz azonnal elindul, de eltarthat egy ideig,\nBiztos, hogy folytatni akarja?",
    "backupComplete": "Biztonsági mentés befejezve",
    "calibrationMissing": "A kalibrációs keveréknaplót nem lehetett betölteni",
    "copyComplete": "Levéltár Másolva:",
    "deleteDefaultRecipe": "Az alapértelmezett Recept nem törölhető",
    "deleteRecipe": "Szeretné törölni ezt a receptet?",
    "deleteUser": "Szeretné törölni ezt a felhasználót?",
    "errorStartingMix": "Nem indítható el a keverék érzékelőhibával.\nSzeretné letiltani az érzékelőhiba észlelését és előre beállított állapotban futtatni?\n(ellenőrizze a vízmennyiséget, majd nyomja meg újra a start gombot)",
    "errorStartingMix2": "A keverés nem indítható automatikus vagy számításvezérléssel.\nAz érzékelő hibaérzékelés ki van kapcsolva.\nElőre beállított üzemmódban szeretne futni?\n(ellenőrizze a vízmennyiséget, majd nyomja meg újra a start gombot)",
    "extendMixTime": "Szeretné meghosszabbítani a keverési időt?",
    "factoryReset": "Gyári visszaállítása Compete",
    "loginFailed": "Sikertelen bejelentkezés, ellenőrizze a jelszót",
    "mixComplete": "Szeretné kiadni a Mix Complete-et?",
    "restoreComplete": "Visszaállítás teljes",
    "saveFailed": "Kérjük, próbálja újra",
    "sensorConfigurationSaved": "Szenzor konfiguráció mentve",
    "targetUpdated": "Célpont frissítve",
    "unsavedChanges": "Vannak el nem mentett módosítások, el akarja dobni a módosításokat?",
    "updateTarget": "Be akarja állítani az új célt",
    "updateTime": "Szeretné frissíteni az időt?",
    "upgradeComplete": "Frissítés befejezve",
    "disableArchiving": "Ha kikapcsolja az archiválást, az összes meglévő archívumfájl törlődik. Folytatja?"
  },
  "hardware": {
    "analogueInput2": "Analóg bemenet 2",
    "analogues": "Analógok",
    "analogueValueWhenEmpty": "Analóg érték üres állapotban",
    "analogueValueWhenFull": "Analóg érték, amikor tele van",
    "currentWeight": "Jelenlegi súly",
    "input": "Bemenet",
    "inputMethod": "Beviteli módszer",
    "inputs": "Bemenetek",
    "inputType": "Bemenet típusa",
    "ioSettings": "I/O beállítások",
    "outputs": "Kimenetek",
    "remoteRecipe": "Távoli recept",
    "waterMeter": "Vízmérő",
    "weighScaleInput": "Mérleg bemenet",
    "weightWhenEmpty": "Súly üresen",
    "weightWhenFull": "Tömeg teli állapotban"
  },
  "io": {
    "Admix": "Admix",
    "Alarm": "Riasztás",
    "CementIn": "Cement In",
    "CoarseValve": "Durva szelep",
    "disableInputs": "Bemenetek letiltása",
    "enableInputs": "Bemenetek engedélyezése",
    "FineValve": "Finom szelep",
    "MixComplete": "Mix Complete",
    "off": "Off",
    "on": "A  oldalon.",
    "PauseReset": "Szünet / visszaállítás",
    "PreWetDone": "Pre-Wet Kész",
    "StartResume": "Indítás / folytatás",
    "WaterTankFill": "Víztartály feltöltése",
    "WaterTankFull": "A víztartály megtelt"
  },
  "keyboardLanguage": {
    "arabic": "Arabic",
    "assamese": "Assamese",
    "belarusian": "Fehérorosz",
    "bengali": "Bengáli",
    "burmese": "Burmai",
    "chinese": "Kínai",
    "czech": "Cseh",
    "english": "Angol",
    "farsi": "Fárszi",
    "french": "Francia",
    "georgian": "Grúz",
    "german": "Német",
    "gilaki": "Gilaki",
    "greek": "Görög",
    "hebrew": "Héber",
    "hindi": "Hindi",
    "hungarian": "Magyar",
    "italian": "Olasz",
    "japanese": "Japán",
    "kannada": "Kannada",
    "korean": "Koreai",
    "malayalam": "Malayalam",
    "nigerian": "Nigériai",
    "norwegian": "Norvég",
    "polish": "Lengyel",
    "russian": "Orosz",
    "russianOld": "Orosz Régi",
    "sindhi": "Sindhi",
    "spanish": "Spanyol",
    "swedish": "Svéd",
    "thai": "Thai",
    "turkish": "Török",
    "ukrainian": "Ukrán",
    "urdu": "Urdu",
    "uyghur": "Ujgur"
  },
  "label": {
    "Calibration": "Kalibrációs keverék",
    "MixTrace": "Mix Trace",
    "Phase": "Fázis"
  },
  "language": {
    "da": "Dán",
    "de": "Deutsche",
    "en": "Angol",
    "es": "Español",
    "fi": "Finn",
    "fr": "Francia",
    "hu": "Magyar",
    "it": "Olasz",
    "ja": "Japán",
    "ko": "Koreai",
    "nl": "Holland",
    "pl": "Lengyel",
    "pt": "Portugál",
    "ru": "русский",
    "sv": "Svéd",
    "us": "Angol - US"
  },
  "mixLog": {
    "additionError": "Addíciós hiba",
    "admixEnablePercentage": "Admix Engedélyezett százalékos arány",
    "automaticTrim": "Automatikus trimmelés",
    "autoTrackDry": "Auto-Track Dry",
    "autoTrackInitial": "Auto-Track kezdeti",
    "autoTrackPreWet": "Auto-Track előnedvesítés",
    "autoTrackWet": "Auto-Track nedves",
    "batchNumber": "Batch",
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calculatedWater": "Célvíz",
    "calibrationMix": "Kalibrációs keverék",
    "calibrationMixId": "Kalibrálás Mix Id",
    "cementInError": "Cement In Error",
    "cementWeight": "Cement súlya",
    "controlMethod": "Fő vezérlő",
    "derivativeGain": "Származékos nyereség",
    "dryMixDeviation": "Száraz keverék eltérés",
    "dryMixDeviationModeA": "Száraz keverék eltérés A üzemmód",
    "dryMixDeviationModeE": "Száraz keverék eltérési mód E",
    "dryMixDeviationModeF": "Száraz keverék eltérési mód F",
    "dryMixDeviationModeI": "Száraz keverék eltérési mód I",
    "dryMixDeviationModeV": "Száraz keverék eltérési mód V",
    "dryMixTime": "Száraz keverési idő",
    "dryMixValue": "Száraz keverék értéke",
    "dryMixValueModeA": "Száraz keverési érték A üzemmód",
    "dryMixValueModeE": "Száraz keverési érték E üzemmód",
    "dryMixValueModeF": "Száraz keverési érték F üzemmód",
    "dryMixValueModeI": "Száraz keverési érték üzemmód I",
    "dryMixValueModeV": "Száraz keverési érték üzemmód V",
    "dryWeight": "Száraz tömeg",
    "entryTime": "Belépési idő",
    "id": "Mix Log Id",
    "initialMixDeviation": "Kezdeti keverék eltérés",
    "initialMixDeviationModeA": "Kezdeti keverék eltérés A üzemmód",
    "initialMixDeviationModeE": "Kezdeti keverék eltérés E mód",
    "initialMixDeviationModeF": "Kezdeti keverék eltérés mód F",
    "initialMixDeviationModeI": "Kezdeti keverék eltérés mód I",
    "initialMixDeviationModeV": "Kezdeti keverék eltérés mód V",
    "initialMixTime": "Kezdeti keverési idő",
    "initialMixValue": "Kezdeti keverési érték",
    "initialMixValueModeA": "Kezdeti keverési érték A mód",
    "initialMixValueModeE": "Kezdeti keverési érték E üzemmód",
    "initialMixValueModeF": "Kezdeti keverési érték F üzemmód",
    "initialMixValueModeI": "Kezdeti keverési érték Mód I",
    "initialMixValueModeV": "Kezdeti keverési érték Mód V",
    "integralGain": "Integrál nyereség",
    "leakingWaterValve": "Szivárgó vízszelep",
    "mainWater": "Fő víz",
    "manualTrim": "Kézi trimmelés",
    "maxDryTimeReached": "Max. elért száradási idő",
    "maxWetTimeReached": "Maximális nedves idő elérve",
    "mixAborted": "Mix Megszakítva",
    "mixerBladesWorn": "Keverő lapátok kopottak",
    "mixTemperature": "Keverési hőmérséklet",
    "mixTooDryAccepted": "Túl száraz keverék Elfogadva",
    "mixTooDryRejected": "Túl száraz keverék Elutasítva",
    "mixTooWetAccepted": "Túl nedves keverék Elfogadva",
    "mixTooWetRejected": "Túl nedves keverék Elutasítva",
    "moistureGain1": "Nedvességnövekedés 1",
    "moistureGain2": "Nedvességnyereség 2",
    "moistureOffset1": "Nedvesség Offset 1",
    "moistureOffset2": "Nedvesség Offset 2",
    "noWaterRequired": "Nincs szükség vízre",
    "presetType": "2 lépéses összeadás",
    "preWetControlMethod": "Pre-Wet vezérlés",
    "preWetMixDeviation": "Nedvesítés előtti keverék eltérés",
    "preWetMixDeviationModeA": "Nedvesítés előtti keverék eltérés A üzemmód",
    "preWetMixDeviationModeE": "Nedvesítés előtti keverék eltérés E üzemmód",
    "preWetMixDeviationModeF": "Nedvesítés előtti keverék eltérés mód F",
    "preWetMixDeviationModeI": "Nedvesítés előtti keverék eltérés üzemmód I",
    "preWetMixDeviationModeV": "Nedvesítés előtti keverési eltérés üzemmód V",
    "preWetMixTime": "Nedvesítés előtti keverési idő",
    "preWetMixValue": "Nedvesítés előtti keverék értéke",
    "preWetMixValueModeA": "Nedvesítés előtti keverési érték A mód",
    "preWetMixValueModeE": "Nedvesítés előtti keverési érték E mód",
    "preWetMixValueModeF": "Nedvesítés előtti keverési érték Mód F",
    "preWetMixValueModeI": "Nedvesítés előtti keverési érték I. üzemmód",
    "preWetMixValueModeV": "Nedvesítés előtti keverési érték Mód V",
    "preWetMoistureGain": "Nedvesítés előtti nedvességnyereség",
    "preWetMoistureOffset": "Nedvesség előtti nedvesség-eltérítés",
    "preWetTargetNotReached": "Előnedvesítés előtti célérték nem érhető el",
    "preWetTargetValue": "Nedvesítés előtti célérték",
    "preWetWater": "Előnedvesített víz",
    "proportionalGain": "Proporcionális nyereség",
    "recipeMode": "Recept mód",
    "recipeNumber": "Recept",
    "sensorFault": "Érzékelő hiba",
    "switchCalPoint": "Cal Point kapcsoló",
    "targetValue": "Célérték",
    "tooMuchWaterCalculated": "Túl sok víz kiszámítva",
    "totalTime": "Teljes idő",
    "totalWater": "Teljes víz",
    "waitingForWaterTankToFill": "Várakozás a víztartály feltöltésére",
    "waterAdditionTime": "Víz hozzáadásának ideje",
    "waterLimitExceeded": "Vízhatárérték túllépése",
    "waterMeterFault": "Vízmérő hiba",
    "wcRatio": "W/C arány",
    "wetMixDeviation": "Nedves keverék eltérés",
    "wetMixDeviationModeA": "Nedves keverék eltérés A üzemmód",
    "wetMixDeviationModeE": "Nedves keverék eltérés E üzemmód",
    "wetMixDeviationModeF": "Nedves keverék eltérés mód F",
    "wetMixDeviationModeI": "Nedves keverék eltérés üzemmód I",
    "wetMixDeviationModeV": "Nedves keverék eltérés üzemmód V",
    "wetMixTime": "Nedves keverési idő",
    "wetMixValue": "Nedves keverék értéke",
    "wetMixValueModeA": "Nedves keverési érték A üzemmód",
    "wetMixValueModeE": "Nedves keverési érték E üzemmód",
    "wetMixValueModeF": "Nedves keverési érték F üzemmód",
    "wetMixValueModeI": "Nedves keverési érték üzemmód I",
    "wetMixValueModeV": "Nedves keverési érték üzemmód V"
  },
  "mixLogDisplay": {
    "addInfo": "Víz Adj hozzá infót",
    "alarmInfo": "Riasztási információ",
    "all": "Minden",
    "controlInfo": "Vezérlési információ",
    "mixInfo": "Mix Info",
    "sensorValues": "Érzékelő értékek"
  },
  "mixTrace": {
    "action": "Akció",
    "calibrate": "Kalibrálja a  címet.",
    "calibrationMix": "Kalibrációs keverék",
    "data": "Adatok",
    "entryTime": "Belépési idő",
    "moisture": "Nedvesség",
    "sensorValue": "Érzékelő érték",
    "sensorValueModeA": "A mód",
    "sensorValueModeE": "E mód",
    "sensorValueModeF": "F mód",
    "sensorValueModeI": "I. üzemmód",
    "sensorValueModeV": "V. üzemmód",
    "trace": "Trace",
    "unscaled": "Nem méretezett",
    "waterAmount": "Víz mennyisége"
  },
  "other": {
    "Active": "Aktív",
    "AddRow": "Sor hozzáadása",
    "AdvancedSettings": "Speciális beállítások",
    "AirAmplitudeCalibration": "Air Amp. Kalibrálás",
    "AirFrequencyCalibration": "Air Freq. Kalibrálás",
    "AlarmMode": "Riasztás üzemmód",
    "AlarmOutput": "Riasztás kimenet",
    "AlternateDNS": "Alternatív DNS",
    "AnalogueOutputConfiguration": "Analógok",
    "Any": "Bármelyik",
    "ArmID": "Kar azonosító",
    "AutoBaud": "Auto Baud",
    "AutoCal": "Auto-Cal",
    "AutoTrack": "Auto-Track",
    "AutoTrackDeviation": "Auto-Track eltérés",
    "AutoTrackStable": "Auto-Track stabil",
    "AutoTrackTime": "Automatikus nyomon követési idő",
    "AutoTrackValue": "Auto-Track érték",
    "AvailableCalibration": "Elérhető kalibrálás",
    "AvailableCalibrationBestFitModeA": "Elérhető kalibrálás Legjobb illeszkedés mód A",
    "AvailableCalibrationBestFitModeE": "Elérhető kalibrálás Legjobb illesztési mód E",
    "AvailableCalibrationBestFitModeF": "Elérhető kalibrálás Legjobb illesztési mód F",
    "AvailableCalibrationBestFitModeI": "Elérhető kalibrálás Legjobb illesztési mód I",
    "AvailableCalibrationBestFitModeV": "Elérhető kalibrálás Legjobb illesztési mód V",
    "AvailableCalibrationPointsModeA": "Elérhető kalibrálási pontok A mód",
    "AvailableCalibrationPointsModeE": "Elérhető kalibrálási pontok E mód",
    "AvailableCalibrationPointsModeF": "Elérhető kalibrálási pontok Mód F",
    "AvailableCalibrationPointsModeI": "Elérhető kalibrálási pontok Mód I",
    "AvailableCalibrationPointsModeV": "Elérhető kalibrálási pontok V üzemmód",
    "AvailableCalibrations": "Elérhető kalibrációk",
    "AverageHold": "Átlagos/tartózkodó",
    "AverageHoldDelay": "Átlagos/tartási késleltetés",
    "AverageMoisture": "Átlagos nedvesség",
    "AverageMoistureModeA": "Átlagos nedvesség A mód",
    "AverageMoistureModeE": "Átlagos nedvesség E",
    "AverageMoistureModeF": "Átlagos nedvesség F",
    "AverageMoistureModeI": "Átlagos nedvesség I",
    "AverageMoistureModeV": "Átlagos nedvesség V",
    "AverageReceiveTransmissionTime": "Átlagos vételi átviteli idő",
    "AverageSendTransmissionTime": "Átlagos átviteli idő",
    "AverageTotalMessageTime": "Átlagos teljes üzenetidő",
    "AverageTotalTransmissionTime": "Átlagos teljes átviteli idő",
    "AverageTurnAroundTime": "Átlagos átfutási idő",
    "AverageUnscaled": "Átlagos nem skálázott",
    "AverageUnscaledModeA": "Átlagos nem skálázott mód A",
    "AverageUnscaledModeE": "Átlagos nem skálázott mód E",
    "AverageUnscaledModeF": "Átlagos nem skálázott mód F",
    "AverageUnscaledModeI": "Átlagos nem skálázott mód I",
    "AverageUnscaledModeV": "Átlagos nem skálázott mód V",
    "Averaging": "Átlagszámítás",
    "AveragingAndAutoTrack": "Átlagolás és automatikus követés",
    "AveragingMode": "Átlagolási mód",
    "back": "Vissza",
    "BackingUpSensor": "Az érzékelő biztonsági mentése",
    "Backup": "Biztonsági mentés",
    "BackupToFile": "Biztonsági mentés fájlba",
    "BackupToFlash": "Biztonsági mentés az érzékelőhöz",
    "BaudRate": "Baud-ráta",
    "BinEmpty": "Bin üres",
    "Brix": "Brix",
    "BrixHigh": "Brix magas",
    "BrixLow": "Brix alacsony",
    "BrixUnit": "°Bx",
    "BytesReceived": "Fogadott bájtok",
    "BytesSent": "Küldött bájtok",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Határon túli gradiens",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Határon kívüli elfogás",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Nincsenek adatpontok",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Nincs elég adatpont",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Túl kicsi a szórás. Átlagos meredekség",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Túl kicsi a szórás. Durva homok lejtő használt",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Túl kicsi a szórás. Finom homok lejtő használt",
    "Calculate": "Számítsa ki a  címet.",
    "Calibrating": "A  kalibrálása",
    "Calibration": "Kalibrálás",
    "CalibrationFailed": "Kalibrálás sikertelen",
    "CalibrationGraph": "Kalibrációs grafikon",
    "CalibrationNumber": "Kalibrációs szám",
    "CalibrationOutOfRange": "Kalibrálás a tartományon kívül",
    "CalibrationRules": "Gyorsindítási szabályok",
    "CalibrationSuccessful": "Kalibrálás sikeres",
    "CalibrationType": "Kalibrálás típusa",
    "Cancel": "Törölje",
    "ChangePassword": "Jelszó módosítása",
    "Colour": "Színes",
    "Command": "Parancs",
    "CommsReplyDelay": "Kommunikációs válasz késleltetés",
    "CommunicationsTest": "Érzékelő kommunikációs teszt",
    "Compatibility": "Kompatibilitás",
    "CompensatedAmplitude": "Kompenzált amplitúdó",
    "CompensatedFrequency": "Kompenzált frekvencia",
    "ComPorts": "Com portok",
    "Connected": "Csatlakoztatva",
    "connecting": "A  csatlakoztatása",
    "CurrentBaud": "Jelenlegi Baud-ráta",
    "CurrentLoop1": "Jelenlegi hurok 1",
    "CurrentLoop2": "Jelenlegi hurok 2",
    "Database": "Adatbázis és rendszerbeállítások",
    "DataInvalid": "Érvénytelen adat",
    "Date": "Dátum",
    "DefaultGateway": "Alapértelmezett átjáró",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Törölje a  címet.",
    "DHCP": "DHCP",
    "DigitalIn1": "Digitális bemenet 1",
    "DigitalInput": "Digitális bemenet",
    "DigitalIO2": "Digitális I/O 2",
    "DigitalIO2Status": "Digitális I/O 2 állapot",
    "DigitalIOConfiguration": "Digitális I/O",
    "DigitalIODirection": "Digitális IO irány",
    "Discard": "Dobja el a",
    "disconnect": "Kikapcsolás",
    "Dismiss": "Elutasíthatod",
    "DownloadLog": "Napló letöltése",
    "DSPFilter": "DSP szűrő",
    "EightTo16mm": "8-16mm kő (0.5\"-0.75\")",
    "ElecFreqCoeff": "Elektronika Freq. Együttható",
    "ElectronicsAmplitudeCoefficient": "Elektronikai erősítő. Együttható",
    "ElectronicsOffset": "Elektronika Offset",
    "ElectronicsTemperature": "Elektronika Hőmérséklet",
    "Engineer": "Mérnök",
    "EnterCurrentPassword": "Jelenlegi jelszó megadása",
    "EnterNewPassword": "Új jelszó megadása",
    "EnterPassword": "Jelszó megadása",
    "EnterUserName": "Felhasználónév megadása",
    "Error0To10000": "0 és 10000 között kell lennie",
    "Error700To1000": "700 és 1000 között kell lennie",
    "ErrorCount": "Hibaszámlálás",
    "ExpansionBoardTest": "IO teszt",
    "FactorySettings": "Gyári",
    "FieldbusDataSheetVersion": "Adatlap verzió",
    "FieldbusNetworkAddress": "FieldBus cím",
    "Filename": "Filename",
    "Filtered": "Szűrt",
    "FilteredMoisture": "Szűrt nedvesség",
    "FilteredMoistureModeA": "Szűrt nedvesség A üzemmód",
    "FilteredMoistureModeE": "Szűrt nedvesség üzemmód E",
    "FilteredMoistureModeF": "Szűrt nedvesség üzemmód F",
    "FilteredMoistureModeI": "Szűrt nedvesség üzemmód I",
    "FilteredMoistureModeV": "Szűrt nedvesség üzemmód V",
    "FilteredUnscaled": "Szűrt méretezés nélküli",
    "FilteredUnscaled2": "Szűrt skálázatlan 2",
    "FilteredUnscaledModeA": "Szűrt skálázatlan üzemmód A",
    "FilteredUnscaledModeE": "Szűrt skálázatlan üzemmód E",
    "FilteredUnscaledModeF": "Szűrt skálázatlan üzemmód F",
    "FilteredUnscaledModeI": "Szűrt skálázatlan üzemmód I",
    "FilteredUnscaledModeV": "Szűrt nem skálázott üzemmód V",
    "FilterInclude": "Szűrő tartalmazza",
    "FilteringTime": "Szűrési idő",
    "FilterSeedPoint": "Szűrő Magvető pont",
    "FirwareUploadedToHub": "Firmware feltöltve a hubra",
    "FiveSeconds": "5 másodperc",
    "FixedBaud": "Rögzített Baud",
    "FourTo8mm": "4-8mm kavics (3\"/8\")",
    "GenerateCalibration": "Kalibráció létrehozása",
    "HardwareTest": "Hardveres teszt",
    "Heavy": "Nehéz",
    "Hold": "Hold",
    "Hours": "Órák",
    "Imperial": "U.S. Imperial",
    "Inactive": "Inaktív",
    "Include": "Tartalmazza a  címet.",
    "Info": "Információ.",
    "Information": "Információ",
    "Input1Use": "1 bemenet Használat",
    "inUse": "már használatban",
    "IO2Use": "Digitális I/O 2 Használat",
    "IPAddress": "I.P cím",
    "IPAddressSettings": "I.P cím beállítások",
    "LAN": "LAN",
    "Language": "Nyelv",
    "LastFilteredValue": "Utolsó szűrt érték",
    "LastRawValue": "Utolsó nyers érték",
    "Legacy": "Hagyaték",
    "Light": "Fény",
    "Linear": "Lineáris",
    "LiveData": "Élő adatok",
    "LiveValue": "Élő érték",
    "LoadingData": "Adatok betöltése",
    "LogDisplay": "Napló kijelző",
    "Login": "Bejelentkezés",
    "LogIn": "Bejelentkezés",
    "LogInFailed": "Bejelentkezés sikertelen",
    "LogInSuccessful": "Sikeres bejelentkezés",
    "Logout": "Kijelentkezés",
    "LogOut": "Kijelentkezés",
    "LogRate": "Naplószám",
    "LogRateExceeded": "A rögzítésre kerülő paraméterek számának csökkentése",
    "LogSetup": "Napló beállítása",
    "MaterialAmplitudeCoefficient": "Anyag Amp. Együttható",
    "MaterialCalibration": "Anyag kalibrálása",
    "MaterialFrequencyCoefficient": "Anyag Freq. Együttható",
    "MaterialOffset": "Anyag Offset",
    "MaterialTemperature": "Anyag Hőmérséklet",
    "MaterialTemperatureAlarm": "Anyaghőmérséklet riasztás",
    "MaterialTempHighAlarm": "Anyag hőmérséklet. Magas riasztás",
    "MaterialTempLowAlarm": "Anyag hőmérséklet. Alacsony riasztás",
    "MaxBaud": "Max Baud",
    "MaximumTemperature": "Maximális hőmérséklet",
    "Medium": "Közepes",
    "Metric": "Metrikus",
    "MinimumTemperature": "Minimális hőmérséklet",
    "Minus99To100Error": "-99 és 100 között kell lennie",
    "Minus100To100Error": "-100 és 100 között kell lennie",
    "Minus200To200Error": "-200 és 200 között kell lennie",
    "Minutes": "Jegyzőkönyv",
    "MixerSync": "MixerSync",
    "Mode": "Mód",
    "ModeA": "A mód",
    "ModeE": "E mód",
    "ModeF": "F mód",
    "ModeI": "I. üzemmód",
    "ModeV": "V. üzemmód",
    "ModifyLogin": "Bejelentkezés módosítása",
    "Moisture": "Nedvesség",
    "MoistureHigh": "Nedvesség Magas",
    "MoistureHighPercent": "Nedvesség Magas %",
    "MoistureLow": "Nedvesség Alacsony",
    "MoistureLowPercent": "Nedvesség Alacsony %",
    "MoistureOutOfRange": "Nedvesség a tartományon kívül",
    "MoisturePercentHigh": "Nedvesség % Magas",
    "MoisturePercentLow": "Nedvesség % Alacsony",
    "MoistureTemperature": "Nedvesség/hőmérséklet",
    "NegativeSlew": "Slew Rate -",
    "networkName": "Hálózat neve",
    "New": "Új",
    "NewCalibrationName": "Új kalibrációs név",
    "next": "Következő",
    "No": "Nem",
    "NoRules": "Nincsenek szabályok",
    "NotDefined": "Nincs meghatározva",
    "Notes": "Megjegyzések",
    "NoUSBDriveFound": "Nincs USB meghajtó",
    "of": "a",
    "Offscale": "Skálán kívül",
    "OK": "OK",
    "OneMinute": "1 perc",
    "OneSecond": "1 másodperc",
    "OperationFailed": "Művelet sikertelen",
    "OperationSuccessful": "Sikeres művelet",
    "OrbiterArmType": "Orbiter kar típusa",
    "OSArchitecture": "OS architektúra",
    "OSVersion": "OS verzió",
    "OutputOff": "Kimenet kikapcsolva",
    "OutputOn": "Kimenet bekapcsolva",
    "OutputType": "Kimeneti típus",
    "OutputVariable1": "Kimeneti változó 1",
    "OutputVariable1Mode": "Kimeneti változó 1 mód",
    "OutputVariable2": "Kimeneti változó 2",
    "OutputVariable2Mode": "Kimeneti változó 2 üzemmód",
    "paginator.items_per_page": "elemek oldalanként",
    "paginator.next_page": "következő oldal",
    "paginator.of": "/",
    "paginator.previous_page": "előző oldal",
    "Parameter": "Paraméter",
    "password": "Jelszó",
    "Password": "Jelszó",
    "Percentage": "%",
    "Points": "Pontok",
    "PositiveSlew": "Slew Rate +",
    "PreferredDNS": "DNS",
    "Processing": "Feldolgozás.  Kérjük, várjon...",
    "Quadratic": "Kvadratikus",
    "Raw": "Nyers",
    "RawMoisture": "Nyers nedvesség",
    "RawMoistureModeA": "Nyers nedvesség A üzemmód",
    "RawMoistureModeE": "Nyers nedvesség E üzemmód",
    "RawMoistureModeF": "Nyers nedvesség F üzemmód",
    "RawMoistureModeI": "Nyers nedvesség I. üzemmód",
    "RawMoistureModeV": "Nyers nedvesség V üzemmód",
    "RawUnscaled": "Nyers méretezés nélkül",
    "RawUnscaled2": "Nyers méretezés nélkül 2",
    "RawUnscaledModeA": "Nyers skálázatlan üzemmód A",
    "RawUnscaledModeE": "Nyers skálázatlan üzemmód E",
    "RawUnscaledModeF": "Nyers skálázatlan üzemmód F",
    "RawUnscaledModeI": "Nyers skálázatlan üzemmód I",
    "RawUnscaledModeV": "Nyers skálázatlan üzemmód V",
    "ReceiveTransmissionTime": "Vételi átviteli idő",
    "ReenterNewPassword": "Új jelszó újbóli megadása",
    "Refresh": "Frissítés",
    "Refreshing": "Frissítő",
    "RemoteValue": "Távoli érték",
    "ReplyReceivedTimeStamp": "Válasz érkezett időbélyegző",
    "reset": "Reset",
    "ResonatorAmplitudeCoefficient": "Rezonátoros erősítő. Együttható",
    "ResonatorFrequencyCoefficient": "Rezonátor Freq. Koefficiens",
    "ResonatorOffset": "Rezonátor Offset",
    "ResonatorTemperature": "Rezonátor hőmérséklet.",
    "Restore": "Visszaállítás",
    "RestoreFromFactory": "Gyári visszaállítás",
    "RestoreFromFile": "Visszaállítás fájlból",
    "RestoreFromFlash": "Visszaállítás az érzékelőből",
    "RestoringSensor": "Beállítások visszaállítása",
    "RunCommsDelayTest": "Kommunikációs késleltetési teszt futtatása",
    "RunTime": "Futási idő",
    "Save": "Mentés",
    "SaveToDatabase": "Mentés az adatbázisba",
    "search": "Keresés",
    "Searching": "Keresés",
    "SendTransmissionTime": "Átviteli idő küldése",
    "Sensor": "Érzékelő",
    "SensorAddress": "Érzékelő címe",
    "SensorCalibration": "Érzékelő kalibrálás",
    "SensorCalibrationBestFitModeA": "Érzékelő kalibrálás Legjobb illeszkedés mód A",
    "SensorCalibrationBestFitModeE": "Érzékelő kalibrálás Legjobb illesztési mód E",
    "SensorCalibrationBestFitModeF": "Érzékelő kalibrálás Legjobb illesztési mód F",
    "SensorCalibrationBestFitModeI": "Érzékelő kalibrálás Legjobb illeszkedés mód I",
    "SensorCalibrationBestFitModeV": "Érzékelő kalibrálás Legjobb illeszkedés mód V",
    "SensorCalibrationPointsModeA": "Érzékelő kalibrációs pontok A mód",
    "SensorCalibrationPointsModeE": "Érzékelő kalibrációs pontok E mód",
    "SensorCalibrationPointsModeF": "Érzékelő kalibrációs pontok F mód",
    "SensorCalibrationPointsModeI": "Érzékelő kalibrációs pontok üzemmód I",
    "SensorCalibrationPointsModeV": "Érzékelő kalibrációs pontok V üzemmód",
    "SensorCold": "Hideg érzékelő",
    "SensorCommunicationSetup": "Érzékelő kommunikáció beállítása",
    "SensorDetails": "Részletek",
    "SensorFirmware": "Érzékelő firmware",
    "SensorHot": "Érzékelő forró",
    "SensorID": "Érzékelő ID",
    "SensorName": "Érzékelő neve",
    "SensorOK": "Érzékelő OK",
    "Sensors": "Érzékelők",
    "SignalProcessing": "Jelfeldolgozás",
    "SixteenTo22mm": "16-22mm kő (1\")",
    "SixtyMinutes": "60 perc",
    "SoftwareUploaded": "Szoftver feltöltve a hubra",
    "SoftwareUploadedToHub": "Szoftver feltöltve a hubra",
    "SoftwareVersion": "Szoftver verzió",
    "Start": "Indítsa el a  oldalt.",
    "StartAveraging": "Átlagolás megkezdése",
    "StartLogging": "Naplózás indítása",
    "Static": "Statikus",
    "status": "Állapot",
    "Stop": "Stop",
    "StopAveraging": "Stop átlagolás",
    "StopLogging": "Naplózás leállítása",
    "SubnetMask": "Alhálózati maszk",
    "Supervisor": "Felügyelő",
    "SystemSettings": "Rendszerbeállítások",
    "TemperatureCompensation": "Lassúság. Comp.",
    "TenMinutes": "10 perc",
    "TenSeconds": "10 másodperc",
    "Test": "A TESZT",
    "ThirtyMinutes": "30 perc",
    "Times": "Idő (s)",
    "TotalMessageTime": "teljes üzenet ideje",
    "TotalTransmissionTime": "Teljes átviteli idő",
    "TransmissionCode": "Átviteli kód",
    "TransmissionInformation": "Adatátviteli információk",
    "Trend": "Trend",
    "TriggerBit": "Trigger Bit",
    "TurnAroundTime": "Fordulási idő",
    "UncompensatedAmplitude": "Kompenzálatlan amplitúdó",
    "UncompensatedFrequency": "Kompenzálatlan frekvencia",
    "UncompensatedReference": "Hivatkozás",
    "Undefined": "Meghatározatlan",
    "Units": "Egységek",
    "Unscaled": "Nem méretezett",
    "Unscaled1Type": "Nem méretezett 1 típus",
    "Unscaled2Type": "Nem méretezett 2 típus",
    "UnscaledHigh": "Nem skálázott magas",
    "UnscaledLow": "Nem méretezett Alacsony",
    "UnscaledUnit": "us",
    "Unused": "Nem használt",
    "Update": "Frissítés",
    "UpdateDatabase": "Adatbázis frissítése",
    "Upgrade": "Frissítés",
    "UpgradeSensor": "Érzékelő frissítése",
    "Upgrading": "A  frissítése",
    "Upload": "Feltöltés",
    "UploadFirmwareFile": "Firmware fájl feltöltése",
    "Uploading": "A  feltöltése",
    "VeryHeavy": "Nagyon nehéz",
    "VeryLight": "Nagyon könnyű",
    "WaterAbsorptionSSD": "Vízfelvételi érték (S.S.D.)",
    "WaterAmplitudeCalibration": "Vízerősítő. Kalibrálás",
    "WaterFrequencyCalibration": "Víz Freq. Kalibrálás",
    "WebInterface": "Webes felület",
    "WLAN": "WLAN",
    "WriteToSensor": "Írás az érzékelőre",
    "WritingToSensor": "Írás az érzékelőhöz",
    "WritingToSensorComplete": "Írás az érzékelőhöz Complete",
    "Yes": "Igen",
    "ZeroTo2mm": "0-2mm homok (No.8)",
    "ZeroTo4mm": "0-4mm homok (4. sz.)",
    "ZeroTo100Error": "0 és 100 között kell lennie"
  },
  "phase": {
    "Alarm": "Riasztás",
    "DryMix": "Száraz keverék",
    "InitialMix": "Kezdeti keverék",
    "MainWaterAddition": "Fő víz",
    "MixComplete": "Mix Complete",
    "Paused": "Paused",
    "PreWet": "Pre-Wet",
    "PreWetMix": "Pre-Wet Mix",
    "Standby": "Készenléti állapot",
    "WaitingForCement": "Várakozás a cementre",
    "WetMix": "Nedves keverék"
  },
  "recipe": {
    "admixAmount": "Admix mennyisége",
    "admixEnablePercentage": "Admix Engedélyezett százalékos arány",
    "atDryEnable": "Auto-Track Dry engedélyezése",
    "atInitialEnable": "Auto-Track kezdeti engedélyezése",
    "atPreWetEnable": "Auto-Track előnedvesítés engedélyezése",
    "atWetEnable": "Auto-Track nedves engedélyezése",
    "autoModeSettings": "Automatikus üzemmód beállítása",
    "autoTrackSettings": "Helyi automatikus nyomkövetési beállítások",
    "averagingTime": "Átlagolási idő",
    "batchCounter": "Tételszámláló",
    "calcGain": "Calc Gain",
    "calcOffset": "Calc Offset",
    "calculationModeSettings": "Számítási mód beállításai",
    "calibrationMixId": "Kalibrálás Mix Id",
    "cementTimeout": "Cement Timeout",
    "cementWeight": "Cement súlya",
    "controlMethod": "Fő vízszabályozás",
    "copyFrom": "Másolás a",
    "createRecipe": "Recept létrehozása",
    "dryWeight": "Száraz tömeg",
    "dryWeightCal": "Száraz tömeg Cal",
    "initialMixTime": "Kezdeti keverési idő",
    "localAutoLoopEnabled": "Helyi automatikus vezérlés",
    "localAutoTrackDryMixDev": "Helyi Auto-Track Dry Mix Dev",
    "localAutoTrackDryMixTime": "Helyi automata pálya Száraz keverési idő",
    "localAutoTrackEnable": "Helyi automatikus nyomkövetés engedélyezése",
    "localAutoTrackInitialMixDev": "Helyi Auto-Track kezdeti keverék Dev",
    "localAutoTrackInitialMixTime": "Helyi automatikus sáv kezdeti keverési ideje",
    "localAutoTrackPreWetMixDev": "Helyi Auto-Track Pre-Wet Mix Dev",
    "localAutoTrackPreWetMixTime": "Helyi automatikus pálya előtti nedvesítés keverési idő",
    "localAutoTrackWetMixDev": "Helyi Auto-Track Wet Mix Dev",
    "localAutoTrackWetMixTime": "Helyi Auto-Track nedves keverési idő",
    "localDerivativeGain": "Helyi derivált nyereség",
    "localIntegralGain": "Helyi integrált erősítés",
    "localProportionalGain": "Helyi arányos erősítés",
    "mainWater": "Fő víz",
    "mainWaterLimit": "Fő vízhatár",
    "mainWaterTrim": "Fő vízválasztó",
    "materialAddition": "Anyag hozzáadása / keverési idők",
    "maxDryMixTime": "Száraz keverési idő",
    "maxWetMixTime": "Nedves keverési idő",
    "minusTolerance": "Mínusz tolerancia",
    "mixControl": "Mix Control",
    "mixExtensionEnable": "Mix kiterjesztés engedélyezése",
    "mixExtensionTime": "Mix hosszabbítás ideje",
    "moistureGain1": "Nedvességnyereség1",
    "moistureGain2": "Nedvességnyereség2",
    "moistureOffset1": "Nedvesség Offset1",
    "moistureOffset2": "Nedvesség Offset2",
    "moistureTarget": "Cél",
    "plusTolerance": "Plusz tolerancia",
    "preSetType": "2 lépéses összeadás",
    "preWetMixTime": "Nedvesítés előtti keverési idő",
    "preWetMode": "Pre-Wet vezérlés",
    "preWetMoistureGain": "Nedvesítés előtti nedvességnyereség",
    "preWetMoistureOffset": "Nedvesség előtti nedvesség-eltérítés",
    "preWetTarget": "Pre-Wet Target",
    "preWetWater": "Előnedvesített víz",
    "preWetWaterLimit": "Pre-Wet vízhatár",
    "recipe": "Recept",
    "recipeDesc": "Recept leírása",
    "recipeDetails": "Recept részletek",
    "recipeGain": "Recept nyereség",
    "recipeName": "Recept neve",
    "recipeNumber": "Recept száma",
    "recipeUnscaledMode": "Recept méretezés nélküli mód",
    "resetCalibration": "Kalibráció visszaállítása",
    "searchRecipe": "Recept keresése",
    "switchCalPoint": "Cal Point kapcsoló",
    "systemDefault": "Rendszer alapértelmezett",
    "temperatureCoefficient": "Hőmérsékleti együttható",
    "temperatureCorrectionSettings": "Hőmérséklet korrekciós beállítások",
    "temperatureSetPoint": "Hőmérséklet beállítási pont",
    "unitStoredAs": "Tárolt egység",
    "usePreWetValueForCalc": "Használja a Pre-Wet értéket a számításhoz",
    "viewCalibration": "Kalibrálás megtekintése",
    "waterAddition": "Víz hozzáadása"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Bináris",
    "Selector": "Válogató"
  },
  "sensor": {
    "loading": "Betöltés...",
    "sensorReadings": "Érzékelő leolvasások"
  },
  "settings": {
    "backupDatabase": "Adatbázis biztonsági mentése",
    "brightness": "Fényerő",
    "compliance": "Ez a készülék megfelel az FCC-szabályok 15. részének. Az üzemeltetés a következő két feltételhez kötött: (1) Ez a készülék nem okozhat káros interferenciát, és (2) ennek a készüléknek el kell fogadnia a kapott interferenciát, beleértve a nem kívánt működést okozó interferenciát is.",
    "contains": "Tartalmazza a  címet.",
    "copyArchivesToUsb": "Biztonsági mentés Archívum",
    "dateFormat": "Dátum formátum",
    "dateTime": "Dátum / Időpont",
    "defaultRecipe": "Alapértelmezett recept",
    "defaults": "Alapértelmezettek",
    "defaultSystemParameters": "Alapértelmezett rendszerparaméterek",
    "displayGroup": "Megjelenítés csoport",
    "displayUnscaled": "Megjelenítés méretezés nélkül",
    "documentation": "Dokumentáció",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Billentyűzet nyelve",
    "languageUsed": "Használt nyelv",
    "macAddress": "MAC cím",
    "manual": "Kézi",
    "measures": "Intézkedések",
    "network": "Hálózat",
    "reboot": "Rendszer újraindítása",
    "restoreDatabase": "Adatbázis visszaállítása",
    "searchNetworks": "Hálózatok keresése",
    "shutdown": "A rendszer leállítása",
    "system": "Rendszer",
    "systemReboot": "Ahhoz, hogy a módosítások hatályba lépjenek, a rendszert újra kell indítani.",
    "temperature": "Hőmérséklet",
    "timeZone": "Időzóna",
    "upgradeSoftware": "Szoftver frissítése",
    "volume": "Kötet",
    "weight": "Súly",
    "wifi": "WiFi",
    "customNtp": "Egyéni NTP-kiszolgáló",
    "deleteArchives": "Archivumok törlése",
    "setAutomatically": "Automatikus beállítás"
  },
  "system": {
    "accessLevel": "Hozzáférési szint",
    "addUser": "Felhasználó hozzáadása",
    "cancel": "Törölje",
    "clear": "Tiszta",
    "close": "Zárja be a",
    "comms": "Kommunikáció",
    "copy": "Másolás",
    "deleteRecipe": "Recept törlése",
    "edit": "Szerkesztés",
    "editUser": "Felhasználó szerkesztése",
    "getSensorData": "Érzékelőadatok lekérése",
    "gpio": "Hardver",
    "hardware": "Hardver",
    "home": "Home",
    "loading": "Betöltés...",
    "login": "Bejelentkezés",
    "mixLog": "Mix napló",
    "mixTrace": "Mix Trace",
    "overview": "Áttekintés",
    "password": "Jelszó",
    "passwordMessage": "(hagyja üresen, ha ugyanazt a jelszót szeretné megtartani)",
    "recipes": "Receptek",
    "save": "Mentés",
    "sensorOverview": "Érzékelő áttekintés",
    "setDefault": "Következő recept beállítása",
    "setup": "Beállítások",
    "submit": "Küldje be a",
    "systemParameters": "Rendszerparaméterek",
    "text": "Szöveg",
    "title": "Hydro Control 7",
    "updateSensorData": "Érzékelőadatok frissítése",
    "userManagement": "Felhasználó kezelése",
    "username": "Felhasználónév",
    "view": "A  megtekintése"
  },
  "systemParameters": {
    "admixMode": "Admix mód",
    "alarms": "Riasztások",
    "analogueIn1Config": "Analóg In1 konfiguráció",
    "analogueIn2Config": "Analóg In2 konfiguráció",
    "analogueOut1Config": "Analóg Out1 konfiguráció",
    "analogueOut2Config": "Analóg Out2 konfiguráció",
    "archiving": "Archiválás",
    "autoControl": "Automatikus vezérlés",
    "autoTrack": "Auto-Track",
    "averagingTime": "Átlagolási idő",
    "coarseInflightWater": "Durva fedélzeti víz",
    "cycleLoops": "Ciklus hurkok",
    "description": "Leírás",
    "enableCursor": "Kurzor engedélyezése",
    "fineDelivery": "Finom szállítás",
    "fineInflightWater": "Finom fedélzeti víz",
    "fineValveOffTime": "Finom szelep kikapcsolási idő",
    "fineValveOnly": "Csak finom szelep",
    "fineValveOnTime": "Finom szelep időben",
    "maxMixLogs": "Max Mix naplók",
    "meterPulses": "Mérő impulzusok",
    "meterTimeout": "Meter Timeout",
    "mixerBladesWornTime": "Keverő lapátok kopott idő",
    "mixerBladesWornValue": "Keverő lapátok kopott érték",
    "name": "Név",
    "remoteConnectionPublisher": "Távoli kapcsolat kiadója",
    "remoteConnectionSubscriber": "Távoli kapcsolat Előfizető",
    "remoteRecipeMethod": "Távoli recept módszer",
    "remoteSupportConnection": "Távoli támogatási kapcsolat",
    "remoteSupportTelephoneNumber": "Távoli támogatás telefonszáma",
    "resolution": "Felbontás",
    "rs232Mode": "RS232 mód",
    "systemAtDryDev": "Rendszer Auto-Track Dry Dev",
    "systemAtDryMixTime": "Rendszer Auto-Track Száraz keverési idő",
    "systemAtInitialMixDev": "Rendszer Auto-Track kezdeti keverés Dev",
    "systemAtInitialMixTime": "Rendszer Auto-Track kezdeti keverési idő",
    "systemAtPreWetMixDev": "Rendszer Auto-Track Pre-Wet Mix Dev",
    "systemAtPreWetMixTime": "Rendszer Auto-Track előnedvesítés előtti keverési idő",
    "systemAtWetDev": "Rendszer Auto-Track nedves Dev",
    "systemAtWetMixTime": "Rendszer Auto-Track nedves keverési idő",
    "systemDerivativeGain": "A rendszer derivált nyeresége",
    "systemIntegralGain": "Rendszer integrál erősítés",
    "systemMaxTemp": "Rendszer maximális hőmérséklet",
    "systemMinTemp": "Rendszer minimális hőmérséklet",
    "systemProportionalGain": "Rendszer arányos erősítés",
    "waterMode": "Víz üzemmód",
    "waterSetup": "Víz beállítása",
    "waterTankFullType": "Víztartály tele típus",
    "weighScaleEmptyAval": "Mérleg üres Aval",
    "weighScaleFullAval": "Mérleg teljes Aval",
    "weighScaleFullWeight": "Mérleg teljes súlya"
  },
  "text": {
    "isRequired": "szükséges",
    "maxLength": "karakterhatár túllépése",
    "maxValue": "érték nagyobb, mint",
    "minlength": "a jelszónak 6 karakternél nagyobbnak kell lennie",
    "mustBeDecimal": "tizedesjegyekből kell állnia",
    "mustBeInteger": "egész számnak kell lennie",
    "per": "per",
    "pulses": "impulzusok"
  },
  "units": {
    "kilograms": "KG",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "Amerikai gallonok",
    "kilograms": "Kilogramm",
    "litres": "Liter",
    "seconds": "Másodpercek"
  },
  "unitText": {
    "gallon": "Amerikai gallon",
    "kilogram": "Kilogramm",
    "litre": "Liter",
    "second": "Második"
  },
  "waterCycle": {
    "abort": "Megszakítás",
    "acceptAlarm": "Riasztás elfogadása",
    "addWater": "Víz hozzáadása",
    "admix": "Admix",
    "autoLoopTune": "Automatikus hurokhangolás",
    "batch": "Batch",
    "cement": "Cement In",
    "coarseValve": "Durva szelep",
    "displayMoisture": "Nedvesség megjelenítése",
    "displayUnscaled": "Megjelenítés méretezés nélkül",
    "dryMix": "Száraz keverék",
    "dryWeight": "Száraz tömeg",
    "empty": "Üres",
    "enableSensorAlarm": "Érzékelő hiba riasztás engedélyezése",
    "fineValve": "Finom szelep",
    "finish": "Befejezés",
    "flowRate": "Áramlási sebesség",
    "initialMix": "Kezdeti keverék",
    "localAutoLoopEnabledInput": "Helyi automatikus hurokvezérlés",
    "mainWater": "Fő víz",
    "mixPhase": "Mix fázis",
    "mixTemp": "Keverési hőmérséklet",
    "mixTime": "Keverési idő",
    "mode": "Mód",
    "moisture": "Nedvesség",
    "pause": "Szünet",
    "paused": "Paused",
    "preWetDone": "Pre-Wet Kész",
    "preWetMix": "Pre-Wet Mix",
    "preWetWater": "Előnedvesített víz",
    "proportionalGainInput": "Proporcionális erősítés bemenet",
    "resume": "Önéletrajz",
    "running": "Futás",
    "start": "Indítsa el a  oldalt.",
    "target": "Cél",
    "totalWater": "Teljes víz",
    "trim": "Trim",
    "unscaled": "Nem méretezett",
    "updateTarget": "Cél frissítése",
    "waterAdded": "Hozzáadott víz",
    "waterMeterVolume": "Vízmérő térfogat",
    "waterToAdd": "Víz",
    "wetMix": "Nedves keverék",
    "autoWaterTrim": "Automatikus vízbeállítás"
  },
  "waterMode": {
    "Metered": "Metered",
    "Timed": "Időzített",
    "Weighed": "Mérlegelt"
  },
  "waterTankFullType": {
    "Shutdown": "Leállítás",
    "WaterTankFull": "A víztartály megtelt"
  }
}